prefix=/Users/runner/BUILD_arm64-apple-macos/INSTALL
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libkiwix
Description: A library that contains useful primitives that Kiwix readers have in common
Version: 14.2.1
Requires.private: libzim < 10.0.0, libzim >= 9.4.0, pugixml, libcurl, libmicrohttpd, zlib, xapian-core, icu-i18n
Libs: -L${libdir} -lkiwix
Cflags: -I${includedir} 
